  @charset "utf-8";
/* CSS Document */

/* ==========================================================================
    Features Title  -- Added 20191108
============================================================================= */

h2 {
	text-align: center;
	font-size: 2.75rem !important;
}

/* ==========================================================================
    Features Blurb  -- Added 20191108
============================================================================= */

h4 {
	text-align: center;
	font-size: 1.25rem !important; 
	font-style: italic; 
}

/* ==========================================================================
    Features Byline  -- Added 20191108
============================================================================= */

h5 {
	text-align: center;
	font-size: .8rem !important;
}

/* ==========================================================================
    Features Image Caption  -- Added 20191108
============================================================================= */

blockquote {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: .6em !important;
	font-weight: unset !important;
	-webkit-font-smoothing: antialiased !important;
	color: #969696;
}

/* ==========================================================================
    Features Modified HR  -- Added 20191108
============================================================================= */

hr {
	color:#000000;
	background-color:#000000;
    width: 200px;
	height:1px;
	text-align:center;
	margin: 50px auto;
	border: none;
}

/* ==========================================================================
	Features Dropcap  -- Added 20191108
============================================================================= */
.feature_dropcap {
	opacity: 0.7; 
	padding: 0px 8px 0px 0px; 
	display: block; 
	text-align: right; 
	float: left; 
	font-style: normal; 
	font-weight: bold; 
	overflow: visible; 
	text-decoration: none; 
	margin-top: 6px; 
	margin-bottom: 0px; 
	font-size: 7em; 
	line-height: 110px;
}

/* ==========================================================================
	Sewanee Cares Fix  -- Added 20191114
============================================================================= */
 .sewaneecares_nav_link {
    color: #AB9E8F;
	transition: color 0.25s;
	-webkit-transition: color 0.25s;
	font-size: 0.875rem !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

 .sewaneecares_nav_link:hover {
    color: #D0ABDF;
    text-decoration: underline; }

/* ==========================================================================

============================================================================= */
